
SugarCRM - Bug # 204: Sugar CRM error when clicking view tickets from the Admin control panel button

Status: Resolved Priority: Normal

Author: Derek Greene Category:

Created: 21 Apr 2013 Assignee:

Updated: 31 Jul 2014 Due date:

Subject: Sugar CRM error when clicking view tickets from the Admin control panel button

Description: Warning: SimpleXMLElement::__construct(): Entity: line 1: parser error : Start tag expected, '<' not found in 

C:\inetpub\Sandbox\modules\ky_Tickets\KayakoAPILibrary\kyHelpers.php on line 31 Warning: 

SimpleXMLElement::__construct(): Uncaught Exception in 

C:\inetpub\Sandbox\modules\ky_Tickets\KayakoAPILibrary\kyHelpers.php on line 31 Warning: 

SimpleXMLElement::__construct(): ^ in 

C:\inetpub\Sandbox\modules\ky_Tickets\KayakoAPILibrary\kyHelpers.php on line 31

History

04/22/2013 09:00 am - Mahesh Salaria

Hi Derek,





This issue seems due to invalid XML return from helpdesk.  





Can you please create support ticket with your kayako helpdesk access and version details at my.kayako.com





Thanks and Regards,


Mahesh Salaria

04/22/2013 03:59 pm - Derek Greene

what does the ticket need to convey to Kayako?  I'm not sure that just opening a ticket with "invalid xml return" will give the technician any idea on 

what the problem is.

07/31/2014 02:12 am - Anjali Sharma

- Status changed from New to Resolved

- Assignee deleted (Mahesh Salaria)

Greetings Derek,





Issue has been resolved in SugarCRM v1.5.





Supported Versions:


Kayako Helpdesk : 4.64 and above


SugarCRM : 6.5.16





Thanks and Regards,


Anjali Sharma
